* {
    font-family: Arial, Helvetica, sans-serif;
}

menu {
    display: flex;
    flex-direction: column;
}

button  {
    width: 200px;
    height: 50px;
    background-color: #4949ff;
    border: solid 5px #20206d;
    border-radius: 10px;
    color: white;
    margin: 10px;
}

button:hover {
    background-color: #7676ff;
    border-color: #3f3f6c;
}